.morecontent span {
    display: none;
}
.read-more-250 .morelink-250,
.read-more-300 .morelink-300,
.read-more-350 .morelink-350,
.read-more-400 .morelink-400{
	font-size:12pt;
	font-family:arial;
	text-decoration:none;
	color: #f0ad4e;
	font-weight:normal;
	border:0px solid #e9e9e9;
	padding:5px;
	border-radius:5px;
}
.read-more-250 .morelink-250:hover,
.read-more-300 .morelink-300:hover,
.read-more-350 .morelink-350:hover,
.read-more-400 .morelink-400:hover{
	color:#EC971F;
}



.read-more-footer-220 .morelink-footer-220{
	font-size:12pt;
	font-family:arial;
	text-decoration:none;
}
.read-more-footer-2250 .morelink-footer-2250{
	font-size:12pt;
	font-family:arial;
	text-decoration:none;
}
